<?php

	session_start();

	require_once ("../../config/Cado.php");

	require_once ("cImpresora.php");



	$oImpresora = new cImpresora();



	$rs = $oImpresora->filtrar();

?>



<option value="">-</option>



<?php while ($f = mysqli_fetch_array($rs)) { ?>

	

	<option value="<?php echo  $f['tb_impresora_id'] ?>" <?php echo  ($f['tb_impresora_id']==$_POST['imp_id'])?'selected':'' ?>>

		<?php echo  $f['tb_impresora_nom'] ?>

	</option>

	

<?php } ?>



<?php mysqli_free_result($rs); ?>